Retrieve list of all Bank groups

Retrieve a paginated list of all Bank groups and their details. You can apply filters to narrow down the results based on specific criteria.

Query Params
string

Implemented filter mappings:
name - Bank group's name (e.g. "Bank Group Name")
businessId - Bank group's business Id (e.g. "BGR1P468NJQ")
zipCode - Postal code.
address - Address of the Bank Group.
city - City of the bank groups.
language - 4 digit code (Language Code ISO (ISO 639-1) and COUNTRY Code ISO (ISO 3166-1))


For example, when you need to find a Bank Group with name "EMEA" you need to run this query
filter=name=EMEA

Condition values have to be escaped if they contain whitespace or operator symbols. To do so, enclose the whole value in double quotation marks
e.g. filter=name="Bank Group EMEA".



The following operators are supported in a filter term



The Equal (=) and Not-Equal (!=) operators can be used together with wildcards to match partial strings. A single asterisk (*) can be placed at the very start or end of a value to match any number of characters there.

UsageNameDescription
name=foo or name="foo"Starts withMatches any string starting with the value.
name=foo or name="foo"Ends withMatches any string ending with the value.
name=*foo or name="foo"*LikeMatches any string containing the value.
integer
Defaults to 1

Specify which page of results to return, one-based i.e. starts from 1

integer
Defaults to 50

specifies the number of items per page

Responses

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json